{
  "defaultVolume": 0.8,
  "defaultLoopCount": -1,
  "preloadSounds": true,
  "preloadStrategy": "category",
  "audioSessionCategory": "playback",
  "audioSessionMode": "default",
  "audioSessionOptions": ["mixWithOthers"]
}
